div.marketing h1 {
  border-bottom: 1px dotted #000066;
  color: #000066;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
}

div.column div#sublinks {
  clear: both;
  height: 35px;
  width: 685px;
  border-bottom: 1px solid #e0e0e0;
}

div.column div#sublinks a {
  background-image: url('../../../img/products/detail/off-tab.png');
  display: block;
  background-repeat: no-repeat;
  float: left;
  padding-top: 10px;
  margin-right: 10px;
  width: 125px;
  height: 25px;
  font-family: Arial;
  font-size: 15px;
  color: #424242;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  border-bottom: 1px solid #c0c0c0;
}

div.column div#sublinks a.current {
  margin-bottom: -1px;
  font-family: Arial;
  font-size: 15px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  background-image: url('../../../img/products/detail/on-tab.png');
  border-bottom: 1px solid #fffdfd;
}

div.column div.detailContent {
  float: left;
  clear: both;
  background-image: url(../../../img/products/tabbox_bottom_small.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  font-family: arial;
  margin: 0 auto 0 auto;
  padding-bottom: 20px
}

div.column div.detailContent div.contents {
  float: left;
  padding-left: 30px;
  padding-right: 30px;
  width: 633px;
  background-color: #fffefe;
  background-image: url(../../../img/products/tabbox_middle.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  border-left: 1px solid #dedddd;
  border-right: 1px solid #dedddd;
  min-height: 400px;
}

/* overide summary stuff */
dl.productList { /*width:488px;*/ /*margin-right:10px;*/
  
}

div.products div.column div.prodList {
  clear: both;
  float: left;
  margin-bottom: 40px;
}

div.products div.column div.prodList {
  float: left;
  margin: 0 0 20px 0;
}

dl.productList {
  margin: 0;
}

dl.productList dd {
  border-top: none;
  clear: both;
  margin: 0;
  padding-top: 0;
}

dl.productList dd p {
  margin: 0;
}

dl.productList dd div.image {
  margin: 0 20px 0 0;
  width: 147px;
  float: left;
}

div.column#productDetail div#paddcart {
  float: left;
}

div#upsellAddcart {
  margin-left: 40px;
}

div.cartMessage {
  font-size: 10px;
  line-height: 11px;
  margin: 0 5px 5px 5px;
  margin-bottom: 5px;
  text-align: right;
}

a#itunesCart {
  display: block;
  width: 126px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/itunes.png');
}
a#itunesCarthover {
  display: block;
  width: 126px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/itunes_hover.png');
}
a#zuneCart {
  display: block;
  width: 164px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/launchzune.png');
}
a#zuneCarthover {
  display: block;
  width: 164px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/launchzune_hover.png');
}
a#gmarketCart {
  display: block;
  width: 173px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/launchgooglemarket.png');
}
a#gmarketCarthover {
  display: block;
  width: 173px;
  height: 31px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/launchgooglemarket_hover.png');
}

a#cart, div.column#productDetail div.price a#cart, div.column#productDetail div.price a#upgrade, div.column#productDetail div.price a#renew {
  display: block;
  width: 116px;
  height: 30px;
  margin-left: 60px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/addcart.png');
  cursor: pointer;
}

a#cart, div.column#productDetail div.price a#cart, div.column#productDetail div.price a#upgradehover, div.column#productDetail div.price a#renew {
  display: block;
  width: 116px;
  height: 30px;
  margin-left: 60px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/addcart.png');
  cursor: pointer;
}

a#free-cart {
  display: block;
  width: 136px;
  height: 31px;
  margin-left: 14px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/free_download.png');
  cursor: pointer;
}
a#free-carthover {
  display: block;
  width: 136px;
  height: 31px;
  margin-left: 14px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/free_download_hover.png');
  cursor: pointer;
}

a#addToCartButton {
  display: block;
  width: 126px;
  height: 31px;
  margin-left: 42px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/itunes.png');
  cursor: pointer;
}
a#addToCartButtonhover {
  display: block;
  width: 126px;
  height: 31px;
  margin-left: 42px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/itunes_hover.png');
  cursor: pointer;
}

a#addToCartButton img {
  border: none;
}

div.column#productDetail div.price a#upgrade {
  background-image: url('../../../img/buttons/upgrade.png');
  width: 123px;
  margin-left: 47px;
}

div.column#productDetail div.price a#upgradehover {
  background-image: url('../../../img/buttons/upgrade_hover.png');
  width: 123px;
  margin-left: 47px;
}

div.column#productDetail div.price a#renew {
  background-image: url('../../../img/buttons/renew.png');
  width: 106px;
  margin-left: 47px;
}

div.column#productDetail div.price a#renewhover {
  background-image: url('../../../img/buttons/renew_hover.png');
  width: 106px;
  margin-left: 47px;
}

div.column#productDetail div.addcart div.price a#carthover {
  background-image: url('../../../img/buttons/addcart_hover.png');
}

a#carthover {
  display: block;
  width: 116px;
  height: 30px;
  margin-left: 60px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-image: url('../../../img/buttons/addcart_hover.png');
  cursor: pointer;
}

dl.productList dd div.marketing {
  width: 280px;
  float: left;
}

div.addcart {
  float: right;
}

div.addcart div {
  background-repeat: no-repeat;
  margin: 0 5px;
}

div.addcart div.top {
  float: none;
  height: 14px;
  background-image: url('../../../img/products/detail/price-box-top.png');
  width: 190px;
}

div.addcart div.bottom {
  clear: left;
  float: none;
  height: 14px;
  background-image: url('../../../img/products/detail/price-box-bottom.png');
  width: 190px;
}

div.addcart div.price {
  width: 168px;
  clear: both;
  float: none;
  background-color: #edecec;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  text-align: right;
  padding: 5px 10px;
}

div.addcart div.price div.dollar {
  font-family: Arial;
  font-size: 20px;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  text-align: right;
  margin: 5px 0;
  float: none;
}

div.addcart div.price div.strike {
  font-family: Arial;
  font-size: 20px;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  text-align: right;
  text-decoration: line-through;
  margin: 0;
  float: none;
}

div.addcart div.price div.cartMessage {
  margin-bottom: 5px;  
}

div.addcart div.price div.discount {
  font-family: Arial;
  font-size: 12px;
  color: #cc0033;
  text-decoration: none;
  font-weight: normal;
  margin: 0;
  float: none;
}

h2#title {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 0;
  padding-bottom: 5px;
}

table.data {
  border: 1px solid black;
  border-spacing: 0;
  border-collapse: collapse;
}

table.data tr th {
  font-weight: bold;
  background-color: #999999;
  text-align: center;
  border-style: outset;
  border: 1px solid black;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
}

table.data tr td {
  text-align: center;
  border-style: outset;
  border: 1px solid black;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
}


table.merck{
  border: 1px solid #b9b9b9;
}

tr.merckeven{
  background-color:#f3f3f3;
}

div.body table.merck tr.merckeven td,
div.body table.merck tr.merckodd td,
div.body table.merck tr.merckheader td
{
  padding-left:10px;
}

tr.merckodd{
  background-color:white;
}

table.merck .merckfirst{
  font-family:Arial;
  text-decoration:bold;
  font-size:18px;
  background-color:#000;
  color:white;
  height:20px;
}

div.body table.merck .merckheader{
  background-color:#c5c5c5;
  background-image:url("../../../img/products/background_grey.jpg");
  background-position: left top;
  background-repeat: repeat-x;
  font-family:Arial;
  text-decoration:bold;
  font-size:18px;
  text-shadow:1px #fff;
}

tr.merckheader td{
  color:#424242;
  }

table.merck tr{
  border-bottom: 1px solid #b9b9b9;
  height:20px; 
}

table.merck td{
  border:0px;
  border-style:none;
  border-width:0px;
  height:35px;
}


ul#available-downloads {
  border-top: 1px dotted #000000;
  margin: 0 0 0 5px;
  color: #222222;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  list-style: none outside none;
  padding: 0;
  text-align: left;
}

ul#available-downloads li {
  border-bottom: 1px dotted #000000;
  height: 46px;
  line-height: 46px;
  margin: 0;
  color: #222222;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  list-style: none outside none;
  text-align: left;
  padding: 3px 0 6px 0;
}

ul#available-downloads li span.ad-image {
  display: block;
  float: left;
  width: 90px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}

ul#available-downloads li span.ad-image img {
  margin-top: 2px;
}

ul#available-downloads li span.ad-name {
  display: block;
  float: left;
  height: 46px;
  width: 320px;
  margin: 0 0 0 15px;
  line-height: 46px;
}

ul#available-downloads li span.ad-download {
  display: block;
  float: left;
  height: 40px;
  width: 110px;
  line-height: 40px;
  text-align: center;
}

/* Old Stuff Imported from Old store */
div.available-platforms {
  margin-top: 0;
}

div.available-platforms p {
  font-weight: bold;
  float: left;
  margin-right: 5px;
}

div.available-platforms div.smallOsChoice {
  float: left;
  height: 40px;
  margin-right: 5px;
  padding-top: 4px;
}

div.productDetailContent {
  float: left;
  margin-top: 10px;
}

div#platformChoice {
  width: 678px;
  padding: 0 0 10px 0;
  margin: 10px auto 0 auto;
  text-align: left;
  font-family: arial;
  font-size: 12px;
}

div#platformChoice h2 {
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 3px 0;
  text-align: left;
  width: 616px;
}

div#platformChoice div#platformIcons {
  height: 50px;
}

div#otherChoice div#platformIcons img {
  margin-right: 4px;
}

div#platformChoice div#itunesChoice, 
div#platformChoice div#otherChoice, 
div#platformChoice div#androidChoice, 
div#platformChoice div#zuneChoice {
  width: 210px;
  float: left;
  margin: 25px 0 30px 0;
  text-align: center;
}
div#platformChoice div#zuneChoice {
  margin-left: 10px;
}

div#platformChoice div#otherChoice {
  margin-left: 0;
}

div#platformChoice div#itunesChoice p,
div#platformChoice div#androidChoice p,
div#platformChoice div#zuneChoice p,
div#platformChoice div#otherChoice p {
  width: 180px;
  margin: 20px auto;
  text-align: left;
  font-size: 12px;
}
div#platformChoice div#androidChoice p {
  margin: 0 auto 20px auto;
}

div#platformChoice div#itunesChoice a#itunesCart {
  margin-left: 40px;
}
div#platformChoice div#itunesChoice a#itunesCarthover {
  margin-left: 40px;
}
div#platformChoice div#zuneChoice a#androidCart {
  margin-top: 10px;
  margin-left: 45px;
}
div#platformChoice div#zuneChoice a#androidCarthover {
  margin-top: 10px;
  margin-left: 45px;
}
div#platformChoice div#zuneChoice a#zuneCart {
  margin-top: 10px;
  margin-left: 18px;
}
div#platformChoice div#zuneChoice a#zuneCarthover {
  margin-top: 10px;
  margin-left: 18px;
}
div#platformChoice div#androidChoice a#gmarketCart {
  margin-bottom: 19px;
  margin-top: 10px;
  margin-left: 15px;
}
div#platformChoice div#androidChoice a#gmarketCarthover {
  margin-bottom: 19px;
  margin-top: 10px;
  margin-left: 15px;
}

div#platformChoice div#otherChoice dl {
  width: 150px;
  margin: 20px auto;
  text-align: left;
}

div#platformChoice div#otherChoice dl ul {
  
}

div#platformChoice div#otherChoice dl * {
  font-size: 12px;
}

div#platformChoice div#itunesChoice a,div#platformChoice div#otherChoice a {
  display: block;
  margin: 10px 0;
}

div#platformChoice div#otherChoice a {
  margin-left: 44px;
}

div#platformChoice div#itunesChoice a img, div#platformChoice div#otherChoice a img {
  border: none;
}

div#platformChoice div#itunesChoice {
  border-right: 1px solid #ccc;
}
div#platformChoice div#zuneChoice {
  border-right: 1px solid #ccc;
}

div#upsellSummary {
  clear: left;
}

div#description div.inset {
  width: 200px;
  min-height: 200px;
  margin: 0 0 15px 20px;
  float: right;
  text-align: left;
}

div#description div.inset ul li {
  margin: 0 0 0 15px;
  list-style-type: disc;
}

div#description div.inset ul li li {
  margin: 0 0 0 0;
  list-style-type: circle;
}

a.no-thanks {
  background-image: url(../../../img/buttons/nothanks.png);
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  float: right;
  height: 31px;
  margin: 10px 20px 0 0;
  width: 105px;
}
a.no-thankshover {
  background-image: url(../../../img/buttons/nothanks_hover.png);
}

dl.productList dd p.subscription-terms {
  margin-top: 8px;
  color: #666;
}
dl.productList dd p.subscription-terms a {
  color: #666;
  font-weight: bold;
  text-decoration: underline;
}

/*  buttons
--------------------------------------------------------------------------------*/
.button {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  cursor: pointer;
  display: block;
  font-family: helvetica;
  font-size: 12px;
  height: 30px;
  letter-spacing: .05em;
  font-weight:normal;
  text-decoration:none;
  line-height: 30px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
}

.button.blue {
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  border: 1px solid #162039;
  background: #103284; /* Old browsers */
  background: -moz-linear-gradient(top, #103284 0%, #051e5b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#103284), color-stop(100%,#051e5b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #103284 0%,#051e5b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #103284 0%,#051e5b 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #103284 0%,#051e5b 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103284', endColorstr='#051e5b',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #103284 0%,#051e5b 100%); /* W3C */
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3) , 0 1px 2px rgba(0,0,0,.1);
}

.button.blue:hover {
  background: #0b2b79; /* Old browsers */
  background: -moz-linear-gradient(top, #0b2b79 0%, #041745 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b2b79), color-stop(100%,#041745)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0b2b79 0%,#041745 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0b2b79 0%,#041745 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #0b2b79 0%,#041745 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2b79', endColorstr='#041745',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #0b2b79 0%,#041745 100%); /* W3C */
}

.button.blue:active {
  color: #fafafa;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.8);
}

.button.green {
  color:#fff;
  border:1px solid #084322;
  background: #1f5b31; /* Old browsers */
  background: -moz-linear-gradient(top,  #1f5b31 1%, #013d18 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1f5b31), color-stop(100%,#013d18)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1f5b31 1%,#013d18 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #1f5b31 1%,#013d18 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f5b31', endColorstr='#013d18',GradientType=0 ); /* IE6-9 */
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  text-shadow: 0px 1px 0px rgba(0,0,0,.5);
  }

.button.green:hover {
  border:1px solid #11572c;
  background: #05431c; /* Old browsers */
  background: -moz-linear-gradient(top,  #05431c 1%, #012e12 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#05431c), color-stop(100%,#012e12)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #05431c 1%,#012e12 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #05431c 1%,#012e12 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #05431c 1%,#012e12 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #05431c 1%,#012e12 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05431c', endColorstr='#012e12',GradientType=0 ); /* IE6-9 */
  }

.button.green:active {
  box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  -webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,.5);
  }

.button.green.inactive {
  cursor: default;
  opacity: 0.4;
  }

.button.red {
  color: #fff;
  border: 1px solid #46091a;
  background: rgb(182,24,70); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(182,24,70,1) 0%, rgba(156,19,61,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,24,70,1)), color-stop(100%,rgba(156,19,61,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(182,24,70,1) 0%,rgba(156,19,61,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b61846', endColorstr='#9c133d',GradientType=0 ); /* IE6-9 */-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.1);
  text-shadow:0px 1px 0px rgba(0,0,0,.5);
}

.button.red:hover {
  background: rgb(160,19,51); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(160,19,51,1) 0%, rgba(120,10,44,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,19,51,1)), color-stop(100%,rgba(120,10,44,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(160,19,51,1) 0%,rgba(120,10,44,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a01333', endColorstr='#780a2c',GradientType=0 ); /* IE6-9 */
}

.button.red:active {
  color: #ccc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.5 );
  background: #660f25;
}


